modelscope.pipelines.nlp package
================================

.. automodule:: modelscope.pipelines.nlp
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

modelscope.pipelines.nlp.sequence\_classification\_pipeline module
------------------------------------------------------------------

.. automodule:: modelscope.pipelines.nlp.sequence_classification_pipeline
   :members:
   :undoc-members:
   :show-inheritance:

modelscope.pipelines.nlp.text\_generation\_pipeline module
----------------------------------------------------------

.. automodule:: modelscope.pipelines.nlp.text_generation_pipeline
   :members:
   :undoc-members:
   :show-inheritance:
